@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/body.gif) left top repeat-x;}

h1, h2, h3, h4, h5, h6, input, pre, form{margin:0px; padding:0px;}

#container{margin:0px auto; padding:0px; width:980px;  overflow:hidden;}

#header_main{margin:0px; padding:0px;  width:980px; overflow:hidden;}

.header{margin:0px; padding:0px; width:980px; overflow:hidden;}

.logo{margin:30px 0 0 0px; padding:0px; width:350px; float:left;}
.logot{margin:0px 0 0 0px; padding:0px; width:324px; float:left;}
.logobl{margin:0px 0 0 0px; padding:0px; width:201px; float:left;}
.phone{margin:0px 0 0 0px; padding:0px; width:149px; float:left;}

.navi{margin:0px; padding:0px; width:547px; float:right; overflow:hidden;}

.navi ul{margin:0px; padding:0px;}

.navi ul li{margin:0px; padding:0px 0 0 10px; display:inline; list-style:none; float:left;}

.text_button{margin:2px 0 0 0px; padding:0px; width:980px;}

.text{margin:0px; padding:0px; width:649px; float:left;}

.button{margin:0px; padding:0px; width:236px; float:right;}

#banner_main{margin:0px 0 0 0px; padding:0px; width:980px; overflow:hidden;}

.banner{margin:5px 0 0 0px; padding:0px; width:724px; float:right;}

.services{margin:3px 0 0 0px; padding:0px; width:244px; height:357px; background:url(../images/services_bg.png) left top no-repeat; float:left;}

.services h1{margin:0px; padding:10px 0 0 20px; width:244px; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#c00606; float:left;}

.services ul{margin:0px 0 0 20px; padding:0px;}

.services ul li{margin:0px; padding:10px 0 10px 20px; width:150px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474848; display:block; list-style:none; background:url(../images/list_icon.png) left 12px no-repeat; float:left;}

#mid_container{margin:0px; padding:0px; width:980px; float:left; overflow:hidden;}

.images{margin:0px 0 0 8px; padding:0px; width:977px; float:left; overflow:hidden;}

.images ul{margin:0px; padding:0px;}

.images ul li{margin:10px 0 0 0px; padding:0px; display:inline; list-style:none; float:left;}

.left_panel{margin:0px; padding:0px; width:722px; float:left; overflow:hidden;}

.welcome{margin:8px 0 0 10px; padding:0px; width:702px; float:left; overflow:hidden;}

.welcome h1{margin:0px; padding:0px 0 0 0px; width:702px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#080808; float:left;}

.welcome h1 span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#ed420d;}

.welcome p{margin:0px; padding:10px 0 0 0px; width:97%; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#585858; line-height:20px; text-align:justify; float:left;}

.welcome img{margin:10px 0 0 0px; padding:0px; width:696px; float:left;}

.right_panel{margin:0px; padding:0px; width:258px; float:right; overflow:hidden;}

.quote{margin:20px 0 0 7px; padding:0px; width:250px; background:url(../images/quote_bg.png) left top no-repeat; height:247px; float:left;}

.quote_button{margin:200px 0 0 55px; padding:0px; width:128px; float:left;}

.testimonials{margin:10px 0 0 7px; padding:0px 0 10px 0px; width:250px; float:left; overflow:hidden;}

.testimonials h1{margin:0px; padding:10px 0 0 7px; width:250px; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#f24f00; float:left;}

.testimonials p{margin:0px; padding:12px 0 5px 10px; width:235px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#505556; line-height:20px; text-align:justify; float:left;}

.testimonials p span{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f53a36; font-style:italic; float:right;}

.testimonials p span a{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; text-decoration:none; float:right;}

.testimonials p span a:hover{margin:0px; padding:0px 0 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#990000; text-decoration:none; float:right;}

.clr{margin:0px; padding:0px; clear:both;}

#footer_main{margin:10px 0 0 0px; padding:0px; width:100%; background:#000000; overflow:hidden; height:140px;}

.social{margin:20px 0 0 7px; padding:0px; width:250px; float:left;}

.social li{ display:block;}

.footer{margin:30px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-align:center; width:980px; overflow:hidden; line-height:20px;}

.footer a{margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none;}

.footer a:hover{margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; text-decoration:none;}
